Call for Jaunty testers (PulseAudio stability-related)

Vishal Rao vishalrao at
Sat Mar 21 06:39:57 UTC 2009

On Fri, Mar 20, 2009 at 4:41 PM, Daniel Chen <seven.steps at> wrote:
> Start by installing the kernel for your given architecture. You can

The install failed with "newer version already installed" because I
earlier updated and got 2.6.28-11 from main.
I doubt the hw_ptr fixes are in main, if not, will you build new
packages with updated version?

In any case, with the 2.6.28-11 from main, I still see problems of
crackling and occasionally no sound
being played back in VLC.

There are also logs such as:
Mar 21 11:53:32 blackbird kernel: [ 3827.349760] vlc[5423]: segfault
at 7f6af448b610 ip 00007f6af448b612 sp 00007f6af50c8108 error 7 in[7f6af4462000+5d000]

Let me know if I already have your patches or I still need to install
your kernel package - I am running amd64. Also if there
is any other info needed like output?

More information about the Ubuntu-devel-discuss mailing list